.paleoOptionAll .tm-field-display{
    padding: 0.5em !important;
}

.wdm-save-edited-days{
    pointer-events: all;
}

.paleoOptionAll .tm-quantity{
    margin-top: 1.5% !important;
}

/*.wdmindent10-div .tmcp-select, .wdmindent15-div .tmcp-select, .wdmindent10 .tmcp-select, .wdmindent15 .tmcp-select {
    max-width: 35% !important;
}*/

.tmcp-select{
	padding: 0px !important;
	padding-left: 7px !important;
}

.paleoOptionAll .tm-qty, .standardOptionPaleo .tm-qty {
    border: 1px solid white;
    color: white;
}

.tcfa.tm-arrow{
    display: none !important;
}

.tmcp-select{
    max-width: 35% !important;
}

.paleoOptionAll .tm-field-display .tm-label, .standardOptionPaleo .tm-field-display .tm-label{
    margin-left: 8px !important;
    display: inline;
}

.paleoOptionAll .tmcp-field-wrap .tm-label, .standardOptionPaleo .tmcp-field-wrap .tm-label{
    margin-left: 8px !important;
    display: inline;
}

.strikeWdmClass {
    text-decoration: line-through !important;
}

.wdm_disc_price{
    color: green;
}
#wdmGapDiv{
    clear: both;
    margin-bottom: 2.5%;
}
.product-main .images
{
    display: none !important;
}
.single-product div.product .summary {
    width: 100%;
}
h2, .blog-item .quote-excerpt{
   text-align: -webkit-center;
}
.product_title
{
    text-align: center;
}
.price
{
    display: none;
}
.single-product div.product .woocommerce-tabs
{
    display: none;
}
.tm-extra-product-options .col-6:nth-child(3)
{
    width: 48%;
    padding-left: 1.5%;
}
.woocommerce div.product div.summary
{
    float: none;
    width: 90%;
}
.tm-quantity input.tm-qty
{
    width: 0em;
}
.tm-extra-product-options ul.tmcp-elements li.tmcp-field-wrap
{
    width: 65%;
}
.tm-extra-product-options .cpfclear
{
    float: none;
}

/*.tm-extra-product-options .col-3, .tm-extra-product-options .tm-cell.col-3, .tc-cell.tc-col-3, .tc-col-3
{
    width: 25%;
}*/

.oneFifthDiv{
	width: 19% !important;
}

.quarterDiv{
    width: 14.28% !important;
}

.oneThirdDiv {
    width: 16% !important;
}

.tm-extra-product-options ul.tmcp-elements li.tmcp-field-wrap
{
    width: 96%;
}
.intendCheckboxes
{
	margin-left: 10% !important;
}
.dt-buttons
{
    display: none;
}
.dataTables_length
{
    display: none;
}
.dataTables_filter
{
    display: none;
}
.dataTables_info
{
    display: none;
}
.dataTables_paginate
{
    display: none;
}
.wdmindent10-div, .wdmindent10
{
	margin-left: 10px !important;
}
.wdmindent15-div, .wdmindent15
{
	margin-left: 15px !important;
}

/********Added By Ketan for hiding the unwanted things from wpDataTable********/

.quantity{
    display: none !important;
}

.wpDataTable tfoot{
    display: none;
}

.tm-extra-product-options-totals{
    display: none !important;
}

#wdmCheckTotal{
    padding: 9px;
    font-weight: bold;
    border-color: #444;
    background: transparent
}

#wdmCheckTotal:hover{
    color: #eabe12;
    padding: 9px;
    font-weight: bold;
    border-color:#eabe12;
}

.wdmMyTotalDisplay{
    margin-top: 1%;
    margin-left: 1%;
    font-weight: bold;
}

.standardOptionPaleo, .paleoOptionAll{
    margin-left: 25px;
    width: 50% !important;
}

.standardOptionPaleo .tmcp-field-wrap, .paleoOptionAll .tmcp-field-wrap {
    clear: both;
}

.tm-tooltip.tc-tooltip.tcfa.tcfa-question-circle {
    display: none !important ;
}
/*.dataTables_info{
    display: none;
}

.dataTables_paginate{
    display: none;
}

.dt-buttons{
    display: none;
}

.dataTables_length{
    display: none;
}

.dataTables_filter{
    display: none;
}*/
/************Code for Responsive **************/
/* --------------------------------------------
    CHILD THEME CSS
-------------------------------------------- */
@media only screen and (min-width: 1367px){
	.tmcp-select{
	    max-width: 100% !important;
	}
}
@media only screen and (max-width: 1200px){
    .tm-custom-prices.tm-extra-product-options .col-3.tm-cell{
        width: 33.3%;
        margin-bottom: 2em;
    }
    /*.tm-custom-prices.tm-extra-product-options .col-3.tm-cell:nth-child(5){
        clear: left;
    }*/
}

@media only screen and (max-width: 1366px){
    .tm-custom-prices.tm-extra-product-options .col-3.tm-cell{
        width: 100% !important;
        clear: both;
    }
    .tm-custom-prices.tm-extra-product-options .col-3.tm-cell:nth-child(4),
    .tm-custom-prices.tm-extra-product-options .col-3.tm-cell:nth-child(7){
        clear: left;
    }
    .tm-custom-prices.tm-extra-product-options .col-3.tm-cell:nth-child(5){
        clear: none;
    }

    .tm-extra-product-options-fields .tmcp-field-wrap{
        width: 98% !important;
        clear: both !important;
    }

    .standardOptionPaleo, .paleoOptionAll{
        margin-left: 25px;
        width: 100% !important;
    }
     /*.cpf-section.tm-row.tm-cell.col-3{
        margin-bottom: 1em;
    }*/

    .tm-extra-product-options-inner .cpf-section.tm-row.tm-cell.col-3 h3{
        background-color: #E6E0E0;
        border: 1px solid #999999;
        padding: 3px 0px 4px 7px;
        border-radius: 7px;
    }

    .tm-extra-product-options-container{
        padding: 3px 6px 4px 11px;
    }

    .tm-extra-product-options.tm-cell{
        margin: 0 0em;
    }
}

@media only screen and (max-width: 382px){
    .tm-custom-prices.tm-extra-product-options .col-3.tm-cell{
        width: 100%;
        clear: both;
    }

    .standardOptionPaleo, .paleoOptionAll{
        margin-left: 25px;
        width: 101% !important;
    }

    .cpf-section.tm-row.tm-cell.col-3{
        margin-bottom: 1em;
    }

    .cpf-section.tm-row.tm-cell.col-3 h3{
        background-color: #E6E0E0;
        border: 1px solid #999999;
        padding: 3px 0px 4px 7px;
        border-radius: 7px;
    }

    .tm-extra-product-options-container{
        padding: 3px 6px 4px 11px;
    }

    .tm-extra-product-options.tm-cell{
        margin: 0 0em;
    }

    
}


/*******************Delivery Days - Starts *************************/
.delivery_choice{
    display: inline-block;
    padding-left: 1%;
}

@media only screen and (max-width: 800px){
    .tmcp-select{
        max-width: 100% !important;
    }

    .wdmindent10-div .tmcp-select, .wdmindent15-div .tmcp-select, .wdmindent10 .tmcp-select, .wdmindent15 .tmcp-select {
        max-width: 100% !important;
    }
}
@media only screen and (max-width: 409px){
    .orderDayChoiceSpan {
        display: block !important;
    }
}

@media only screen and (max-width: 597px){
    .delivery_choice{
        display: block;
    }
}
/*******************Delivery Days - Ends *************************/

.bag-total, .bag-product-price{
    display: none;
}

